@import url("https://fonts.googleapis.com/css?family=Montserrat:400,700")

@import "_VARIABLES"
@import "_MIXINS"
@import "_LAYOUT"
@import "_HELPER"
@import "_TYPO"

// Tiles
@import "_.TILES"
// Form
@import "blocks/_.form"
// Class Blocks
@import "blocks/_.bg_image"
@import "blocks/_.badge"
@import "blocks/_.box"
@import "blocks/_.campaign"
@import "blocks/_.charlie"
@import "blocks/_.comments"
@import "blocks/_.fms_toolbar"
@import "blocks/_.info"
@import "blocks/_.menu"
@import "blocks/_.navbar"
@import "blocks/_.notification"
@import "blocks/_.read"
@import "blocks/_.sidebar"
@import "blocks/_.timeline"
// Tag Blocks
@import "blocks/_article"
@import "blocks/_footer"
@import "blocks/_h"
@import "blocks/_hr"
@import "blocks/_img"
@import "blocks/_main"
@import "blocks/_p"
@import "blocks/_table"

body
	font-family: 			$font_family
	font-size: 				$font_size
	line-height: 			$line_height
	background-color: 		darken(white, 6%)
	color:					$dark